Subject: Re: [perl #10008] Not OK: perl v5.8.0 on cygwin-multi-64int 1.3.12s(0.5332) (UNINSTALLED)
From: Christopher Faylor <[email-masked]>
To: "H.Merijn Brand" <[email-masked]>
Cc: [email-masked]
Date: Fri, 17 Jan 2003 15:25:45 -0500

On Fri, Jan 17, 2003 at 05:40:17PM +0100, H.Merijn Brand wrote:
>Now that I managed automatic install of snapshots :))) I traced it back.
>
>20030113 OK
>20030114 OK
>20030115 Crash on above cd
>20030116 Crash on above cd
>20030117 Crash on above cd

Can you give me more information on your environment?  What shell are you running
that returns a '#' prompt?  Is /P/perl-current/ext/Data just a simple directory
under root or is it mounted somehow?  Any other details you can think of would
be appreciated.

If you could send cygcheck -r -s -v output as an attachment to [email-masked]
(please *do not* Cc me -- I read the list), it would be appreciated.

cgf
--
Please use the resources at cygwin.com rather than sending personal email.
Special for spam email harvesters: send email to [email-masked]
and be permanently blocked from mailing lists at sources.redhat.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/